{
  "name": "medical-class-management-ui",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@headlessui/vue": "^1.7.13",
    "@popperjs/core": "^2.11.7",
    "@vimeo/player": "^2.19.0",
    "axios": "^1.3.5",
    "bootstrap": "^5.2.3",
    "bootstrap-vue": "^2.23.1",
    "vue": "^3.2.47",
    "vue-cookies": "^1.8.3",
    "vue-router": "^4.1.6",
    "vue-vimeo-player": "^1.1.2",
    "vuex": "^4.0.2",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.3",
    "@vitejs/plugin-vue": "^4.1.0",
    "autoprefixer": "^10.4.14",
    "postcss": "^8.4.23",
    "sass": "^1.62.1",
    "tailwindcss": "^3.3.2",
    "vite": "^4.2.0"
  }
}
